## jsonhyperschema-codec 1.0.3

=== debian/changelog ===
jsonhyperschema-codec (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 01:48:34 +0200

jsonhyperschema-codec (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #886786)

    This package provides a Python 2 version along with the Python3 version
    because all coreapi packages provide such Python2 version. It is thus a
    matter of consistency. As some packages depend on Python2 version of
    djangorestframework (which is the only thing that Depends on coreapi
    packages, I intend to commit myself at removing the python2 support for
    coreapi and djangorestframework as soon as buster is stable. I'll handle
    the transition as best as I can with the maintainers of the packages that
    transitively depend on coreapi.

 -- Pierre-Elliott Bécue <becue@crans.org>  Sat, 07 Apr 2018 12:25:32 +0200
