=== debian/control ===
Source: jsonhyperschema-codec
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>
Homepage: https://github.com/core-api/python-jsonhyperschema-codec/
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
               python3-coreapi,
               python3-setuptools
Standards-Version: 4.1.4
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/modules/jsonhyperschema-codec.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/jsonhyperschema-codec

Package: python3-jsonhyperschema-codec
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-coreapi
Description: Python3 JSON Hyper-Schema codec for Core API
 Core API is a format-independent Document Object Model for representing
 Web APIs.
 .
 It can be used to represent either Schema or Hypermedia responses, and
 allows one to interact with an API at the layer of an application
 interface, rather than a network interface.
 .
 Core API is developed in such a way that one can plug a codec to allow it to
 work with specific endpoints. This package provides a Python3 codec library
 that provides to Python's Core API client some support for decoding and
 interacting with JSON HyperSchema endpoints.
