=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jsonhyperschema-codec

%:
	dh $@ --with python3 --buildsystem=pybuild
